.breadcrumbs {
  display: flex;
  align-items: center;
  font-size: 18px;
  color: #333;
  margin-top: -70px;
}
.breadcrumbs img {
  margin-right: 10px;
}
.breadcrumbs a {
  color: #333;
}
.breadcrumbs a:hover {
  color: #24986b;
}
.statistics {
  margin-top: 30px;
}
.statistics .head {
  display: flex;
  align-items: center;
  height: 77px;
  background: url(../images/bg_leader_line.png) no-repeat;
  background-size: 100% 100%;
  padding-bottom: 15px;
  font-size: 28px;
  font-weight: 700;
  color: #25986a;
  padding-left: 15px;
}
.statistics .inner {
  display: flex;
  margin-top: 20px;
}
.statistics .inner .side {
  width: 295px;
  background-color: #fafafc;
  margin-right: 38px;
}
.statistics .inner .side li {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 70px;
  cursor: pointer;
  color: #333;
}
.statistics .inner .side li.active {
  color: #fff;
  font-weight: 700;
  background-image: linear-gradient(0deg, #8cb74e 0%, #24986b 100%), linear-gradient(#016bb5, #016bb5);
}
.statistics .inner .content {
  height: 450px;
  flex: 1;
  box-shadow: 0px 1px 10px 0px rgba(160, 170, 199, 0.15);
  padding: 15px;
}
.info {
  margin-top: 30px;
}
.info .head {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 77px;
  background: url(../images/data_bg_line.png) no-repeat;
  background-size: 100% 100%;
  padding-bottom: 15px;
  font-size: 28px;
  font-weight: 700;
  color: #25986a;
  padding-left: 15px;
}
.info .head .more {
  color: #333;
  font-size: 18px;
  font-weight: normal;
}
.info .head .more:hover {
  color: #24986b;
}
.info .list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.info .list li {
  position: relative;
  width: 48%;
  padding-left: 20px;
  line-height: 54px;
}
.info .list li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 6px;
  height: 6px;
  background-color: #25986b;
  border-radius: 50%;
}
.info .list li a {
  display: flex;
  justify-content: space-between;
  font-size: 18px;
  color: #333;
}
.info .list li:hover a {
  color: #25986a;
}
.gongbao {
  display: flex;
  align-items: center;
  height: 248px;
  background-color: rgba(244, 250, 247, 0.46);
  margin-top: 50px;
  padding-left: 45px;
  margin-bottom: 50px;
}
.gongbao .inner {
  position: relative;
  flex: 1;
}
.gongbao .inner .swiper {
  width: 980px;
  height: 143px;
  overflow: hidden;
}
.gongbao .inner .swiper .swiper-slide {
  width: 100%;
  height: 100%;
  background-image: linear-gradient(0deg, #d1faf2 0%, #d0f5da 100%);
}
.gongbao .inner .swiper .swiper-slide a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
}
.gongbao .inner .swiper .swiper-slide a h3 {
  font-size: 24px;
  color: #24986b;
  font-weight: 700;
}
.gongbao .inner .swiper .swiper-slide a p {
  font-size: 18px;
  color: #2c2c2c;
}
.gongbao .inner .swiper-button-next {
  width: 37px;
  height: 37px;
  border-radius: 50%;
  background-color: #24986b;
  color: #fff;
  font-weight: 700;
  cursor: pointer;
}
.gongbao .inner .swiper-button-prev {
  width: 37px;
  height: 37px;
  border-radius: 50%;
  background-color: #24986b;
  color: #fff;
  font-weight: 700;
  cursor: pointer;
}
.gongbao .inner .swiper-button-next:after,
.gongbao .inner .swiper-button-prev:after {
  font-size: 14px;
}
